<?xml version="1.0" encoding="UTF-8"?>
<JO>
<META>
<META_COMMUN>
<ID>JORFCONT000041549040</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/jo/2020/2/9/0034</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>conteneur/JORF/CONT/00/00/41/54/90/JORFCONT000041549040.xml</URL>
<NATURE>JO</NATURE>
</META_COMMUN>
<META_SPEC>
<META_CONTENEUR>
<TITRE>JORF n°0034 du 9 février 2020</TITRE>

<NUM>0034</NUM>
<DATE_PUBLI>2020-02-09</DATE_PUBLI>
</META_CONTENEUR>
</META_SPEC>
</META>
<STRUCTURE_TXT>
<TM niv="1">
<TITRE_TM>Journal officiel "Lois et Décrets"</TITRE_TM>
<TM niv="2">
<TITRE_TM>Décrets, arrêtés, circulaires</TITRE_TM>
<TM niv="3">
<TITRE_TM>Textes généraux</TITRE_TM>
<TM niv="4">
<TITRE_TM>Premier ministre</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000041549045" titretxt="Arrêté du 15 janvier 2020 relatif à l'approbation du cahier des charges de l'appel à projets « Campus Connectés »"/>
<LIEN_TXT idtxt="JORFTEXT000041549051" titretxt="Arrêté du 6 février 2020 fixant le contingent d'emplois offerts au titre de l'année 2020 aux militaires, candidats à des emplois civils relevant des services du Premier ministre"/>
<LIEN_TXT idtxt="JORFTEXT000041549054" titretxt="Arrêté du 7 février 2020 portant désignation du préfet coordonnateur du site Natura 2000 Grande Brenne (zone spéciale de conservation)"/>
<LIEN_TXT idtxt="JORFTEXT000041549059" titretxt="Arrêté du 7 février 2020 portant désignation du préfet coordonnateur du site Natura 2000 Rivières de la Montagne Bourbonnaise (zone spéciale de conservation)"/>
<LIEN_TXT idtxt="JORFTEXT000041549064" titretxt="Arrêté du 7 février 2020 portant approbation de la dissolution du groupement d'intérêt public (GIP) « centre interministériel de formation anti-drogue de Fort-de-France » et nomination du liquidateur"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la justice</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000041549067" titretxt="Arrêté du 4 février 2020 pris en application des articles R. 213-1 et R. 213-2 du code de procédure pénale fixant la tarification applicable aux réquisitions des opérateurs de communications électroniques"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des armées</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000041549077" titretxt="Décret n° 2020-104 du 7 février 2020 relatif à la condition de diplôme exigée pour le recrutement des militaires engagés au premier grade de sous-officier et officier marinier"/>
<LIEN_TXT idtxt="JORFTEXT000041549084" titretxt="Arrêté du 29 janvier 2020 portant agrément de l'Institut de recherche biomédicale des armées (IRBA)"/>
<LIEN_TXT idtxt="JORFTEXT000041549093" titretxt="Arrêté du 6 février 2020 fixant les modalités de recrutement des emplois de direction au ministère des armées"/>
<LIEN_TXT idtxt="JORFTEXT000041549106" titretxt="Arrêté du 6 février 2020 fixant le contingent d'emplois offerts au titre de l'année 2020 pour le recrutement d'ouvriers de l'Etat du ministère des armées"/>
<LIEN_TXT idtxt="JORFTEXT000041549108" titretxt="Décision du 7 février 2020 portant délégation de signature (direction des opérations)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la transition écologique et solidaire</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000041549119" titretxt="Arrêté du 3 février 2020 modifiant l'arrêté du 7 juillet 1956 relatif aux licences et qualifications attachées aux brevets aéronautiques du personnel navigant des corps techniques de la navigation aérienne et l'arrêté du 6 décembre 1963 portant création d'une qualification de vol aux instruments pour les pilotes des corps techniques de la navigation aérienne"/>
<LIEN_TXT idtxt="JORFTEXT000041549128" titretxt="Arrêté du 5 février 2020 portant suppression d'une zone réglementée identifiée LF-R 28 Angers-Marcé, dans la région d'Angers (Charente), dans la région d'information de vol de Bordeaux"/>
<LIEN_TXT idtxt="JORFTEXT000041549137" titretxt="Décision du 6 février 2020 modifiant la décision du 2 décembre 2019 autorisant, au titre de l'année 2020, l'ouverture d'un examen professionnel pour le recrutement d'ingénieurs stagiaires des travaux de la météorologie"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des solidarités et de la santé</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000041549140" titretxt="Arrêté du 7 février 2020 modifiant l'arrêté du 30 janvier 2020 fixant les montants relatifs à la prime instituée par le décret n° 2020-65 du 30 janvier 2020 portant création d'une prime d'attractivité territoriale des établissements mentionnés à l'article 2 de la loi n° 86-33 du 9 janvier 1986"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie et des finances</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000041549183" titretxt="Arrêté du 6 février 2020 autorisant au titre de l'année 2020 l'ouverture d'un concours interne pour l'accès au corps des ingénieurs de l'industrie et des mines au sein du ministère de l'économie et des finances"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'éducation nationale et de la jeunesse</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000041549186" titretxt="Arrêté du 5 février 2020 autorisant au titre de l'année 2020 l'ouverture du concours externe et du second concours interne de recrutement de professeurs des écoles stagiaires à Mayotte"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'action et des comptes publics</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000041549192" titretxt="Arrêté du 6 février 2020 autorisant au titre de l'année 2020 l'ouverture de concours pour le recrutement de techniciens-géomètres du corps des géomètres-cadastreurs des finances publiques"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000041549195" titretxt="Décret du 6 février 2020 abrogeant les dispositions du décret du 16 août 2013 fixant l'étendue des zones et les servitudes pour la protection des réceptions radioélectriques contre les obstacles applicables autour des centres de Marzy et de Varennes-Vauzelles dans le département de la Nièvre (58) et sur le parcours du faisceau hertzien exploités par le ministère de l'intérieur"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la cohésion des territoires et des relations avec les collectivités territoriales</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000041549198" titretxt="Arrêté du 28 janvier 2020 portant ouverture d'un concours externe, d'un concours interne et d'un troisième concours d'accès au grade d'attaché territorial (session 2020) organisés par le centre de gestion de la fonction publique territoriale du Rhône"/>
<LIEN_TXT idtxt="JORFTEXT000041549201" titretxt="Arrêté du 30 janvier 2020 modifiant l'arrêté du 26 août 2020 portant ouverture d'un concours externe, d'un concours interne et d'un troisième concours d'accès au grade de technicien principal de 2e classe (session 2020) organisés par le centre de gestion du Rhône"/>
<LIEN_TXT idtxt="JORFTEXT000041549203" titretxt="Arrêté du 31 janvier 2020 portant autorisation exceptionnelle au titre de l'article L. 121-5 du code de l'urbanisme en vue de la modernisation d'une station d'épuration des eaux usées située sur le territoire de la commune de Perros-Guirec (Côtes-d'Armor)"/>
<LIEN_TXT idtxt="JORFTEXT000041549214" titretxt="Arrêté du 31 janvier 2020 portant agrément de la société de coordination « Immobilière Terres Océan »"/>
<LIEN_TXT idtxt="JORFTEXT000041549216" titretxt="Arrêté du 31 janvier 2020 portant agrément de la société anonyme d'habitations à loyer modéré (SA d'HLM) HABITAT PERPIGNAN MÉDITERRANÉE"/>
<LIEN_TXT idtxt="JORFTEXT000041549218" titretxt="Arrêté du 3 février 2020 ouvrant droit au bénéfice du complément indemnitaire d'accompagnement concernant l'établissement public ANCOLS"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la culture</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000041549230" titretxt="Arrêté du 27 janvier 2020 portant attribution du label « centre d'art contemporain d'intérêt national » à l'Espace de l'Art Concret, centre d'art contemporain situé à Mouans-Sartoux"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture et de l'alimentation</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000041549233" titretxt="Arrêté du 3 février 2020 définissant le taux de prise en charge des primes ou cotisations éligibles à l'aide à l'assurance récolte contre les risques climatiques pour l'année 2020"/>
<LIEN_TXT idtxt="JORFTEXT000041549241" titretxt="Arrêté du 3 février 2020 modifiant l'arrêté du 26 octobre 2012 déterminant la taille minimale ou le poids minimal de capture des poissons et autres organismes marins (pour une espèce donnée ou pour une zone géographique donnée) effectuée dans le cadre de la pêche maritime de loisir"/>
<LIEN_TXT idtxt="JORFTEXT000041549255" titretxt="Arrêté du 4 février 2020 homologuant le cahier des charges de l'appellation d'origine contrôlée « Saint-Pourçain »"/>
<LIEN_TXT idtxt="JORFTEXT000041549263" titretxt="Arrêté du 5 février 2020 modifiant l'arrêté du 25 février 2013 portant création des autorisations de pêche ORGP pour certaines pêcheries non contingentées ou contingentées soumises à des mesures de gestion adoptées dans le cadre de certaines organisations régionales de gestion de la pêche"/>
<LIEN_TXT idtxt="JORFTEXT000041549267" titretxt="Arrêté du 6 février 2020 portant répartition des quotas d'effort de pêche pour certaines activités de pêche professionnelle en mer Méditerranée par les navires battant pavillon français pour l'année 2020"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Mesures nominatives</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère des solidarités et de la santé</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000041549307" titretxt="Arrêté du 8 février 2020 portant nomination des membres titulaires du Haut Conseil du travail social"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère du travail</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000041549310" titretxt="Arrêté du 30 décembre 2019 portant promotion de grade (inspection du travail)"/>
<LIEN_TXT idtxt="JORFTEXT000041549312" titretxt="Arrêté du 31 décembre 2019 portant promotion de grade (inspection du travail)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'action et des comptes publics</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000041549315" titretxt="Arrêté du 5 février 2020 portant nomination (agent comptable)"/>
<LIEN_TXT idtxt="JORFTEXT000041549317" titretxt="Arrêté du 5 février 2020 portant nomination (agent comptable)"/>
<LIEN_TXT idtxt="JORFTEXT000041549319" titretxt="Arrêté du 5 février 2020 portant nomination (comptable spécial)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'enseignement supérieur, de la recherche et de l'innovation</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000041549322" titretxt="Décret du 7 février 2020 portant nomination au conseil d'administration du BRGM"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la culture</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000041549325" titretxt="Arrêté du 30 janvier 2020 désignant un commissaire du Gouvernement auprès du groupement d'intérêt public « Portail de la publicité légale des entreprises (www.pple.fr) »"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture et de l'alimentation</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000041549328" titretxt="Arrêté du 6 février 2020 portant nomination du président et du vice-président de la commission thématique interfilières « agricole et agro-alimentaire internationale » de FranceAgriMer"/>
<LIEN_TXT idtxt="JORFTEXT000041549330" titretxt="Arrêté du 7 février 2020 portant nomination au conseil d'administration de l'Institut français des productions cidricoles (IFPC)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des sports</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000041549333" titretxt="Arrêté du 28 janvier 2020 portant nomination au conseil d'administration du centre de ressources, d'expertise et de performance sportive de Montpellier"/>
</TM>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Cour des comptes</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000041549336" titretxt="Arrêté du 7 février 2020 portant délégation de signature"/>
</TM>
<TM niv="2">
<TITRE_TM>Autorité de la concurrence</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000041549342" titretxt="Décision du 18 décembre 2019 portant cessation de fonctions d'un rapporteur permanent des services d'instruction de l'Autorité de la concurrence"/>
<LIEN_TXT idtxt="JORFTEXT000041549347" titretxt="Décision du 3 février 2020 portant nomination d'un rapporteur permanent des services d'instruction de l'Autorité de la concurrence"/>
<LIEN_TXT idtxt="JORFTEXT000041549352" titretxt="Décision du 3 février 2020 portant nomination d'un rapporteur permanent des services d'instruction de l'Autorité de la concurrence"/>
</TM>
<TM niv="2">
<TITRE_TM>Autorité de contrôle prudentiel et de résolution</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000041549358" titretxt="Avis relatif au transfert par une entreprise d'assurance irlandaise de risques contractés en France en libre prestation de services"/>
</TM>
<TM niv="2">
<TITRE_TM>Commission de régulation de l'énergie</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000041549361" titretxt="Décision n° 09-38-19 du 23 janvier 2020 du comité de règlement des différends et des sanctions sur le différend qui oppose la société Eoliennes des Tulipes à la société RTE relatif aux conditions de raccordement d'un poste de transformation privé au réseau public de transport d'électricité"/>
</TM>
<TM niv="2">
<TITRE_TM>Naturalisations et réintégrations</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000041549412" titretxt="Décret du 7 février 2020 portant naturalisation, réintégration, mention d'enfants mineurs bénéficiant de l'effet collectif attaché à l'acquisition de la nationalité française par leurs parents, francisation de noms et de prénoms et libération de l'allégeance française (Accès protégé)"/>
<LIEN_TXT idtxt="JORFTEXT000041549415" titretxt="Décret du 7 février 2020 rapportant un décret de naturalisation (Accès protégé)"/>
<LIEN_TXT idtxt="JORFTEXT000041549418" titretxt="Décret du 7 février 2020 rapportant un décret de naturalisation (Accès protégé)"/>
</TM>
<TM niv="2">
<TITRE_TM>Informations parlementaires</TITRE_TM>
<TM niv="3">
<TITRE_TM>Assemblée nationale</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000041549423" titretxt="Commissions et organes de contrôle"/>
</TM>
<TM niv="3">
<TITRE_TM>Sénat</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000041549426" titretxt="Résolutions"/>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Avis et communications</TITRE_TM>
<TM niv="3">
<TITRE_TM>Avis de concours et de vacance d'emplois</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie et des finances</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000041549431" titretxt="Avis relatif à l'ouverture d'un concours externe sur titres et épreuve d'accès au corps des ingénieurs de l'industrie et des mines au sein du ministère de l'économie et des finances, au titre de l'année 2020"/>
<LIEN_TXT idtxt="JORFTEXT000041549436" titretxt="Avis relatif à l'ouverture d'un concours interne pour l'accès au corps des ingénieurs de l'industrie et des mines au titre de l'année 2020"/>
<LIEN_TXT idtxt="JORFTEXT000041549438" titretxt="Avis relatif à l'ouverture d'un examen professionnel pour l'accès au corps des ingénieurs de l'industrie et des mines au titre de l'année 2020"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'action et des comptes publics</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000041549441" titretxt="Avis de concours pour le recrutement au titre de l'année 2020 de techniciens-géomètres du corps des géomètres-cadastreurs des finances publiques"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000041549449" titretxt="Avis de vacance d'emplois de psychologues, spécialistes dans les domaines appliqués à la criminologie, au sein du pôle judiciaire de la gendarmerie nationale"/>
<LIEN_TXT idtxt="JORFTEXT000041549455" titretxt="Avis de vacance d'un emploi de conseiller en emploi au sein du groupement de gendarmerie départementale du Bas-Rhin à Strasbourg"/>
</TM>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Annonces</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000041549462" titretxt="Demandes de changement de nom (Accès protégé textes 68 à 80)"/>
</TM>
</TM>
</STRUCTURE_TXT>
</JO>
